/* No comment provided by engineer. */
"All devices are offline." = "所有设备都处于离线状态";

/* No comment provided by engineer. */
"Bypass" = "忽略";

/* No comment provided by engineer. */
"Graded" = "调色";

/* No comment provided by engineer. */
"No devices attached" = "没有连接设备";

/* No comment provided by engineer. */
"Original" = "原始";

/* No comment provided by engineer. */
"Some devices are offline (%i devices, %i image sources)." = "某些设备处于脱机状态 (%1$ 设备、 %2$ 图像来源)。";

/* No comment provided by engineer. */
"Unknown - Error" = "未知-错误";

